<template>
  <div id="dashboard">
    <div class="left-side-menu"></div>

    <div class="content-page">
      <div class="navbar">
        <ul>
          <li><h4>Dashboard</h4></li>

          <li class="d-none d-sm-block">
            <form class="app-search">
              <div class="app-search-box">
                <div class="input-group">
                  <input
                    type="text"
                    class="form-control"
                    placeholder="Search..."
                  />
                  <div class="input-group-append">
                    <button class="btn" type="submit">
                      <i class="fe-search"></i>
                    </button>
                  </div>
                </div>
              </div>
            </form>
          </li>
        </ul>

        <div>LOGO</div>
      </div>

      <div class="content"></div>
    </div>
  </div>
</template>

<script>
export default {
  name: "dashboard-layout",
};
</script>

<style>
</style>